import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //控制台学员数据
    baseconsolestudentData(data) {
        return request({
            url: '/base/console/studentData',
            method: 'get',
            params: data
        })
    },
    //控制台订单数据
    baseconsoleorderData(data) {
        return request({
            url: '/base/console/orderData',
            method: 'get',
            params: data
        })
    },
    //控制台班级数据
    baseconsolegradeData(data) {
        return request({
            url: '/base/console/gradeData',
            method: 'get',
            params: data
        })
    },
    //控制台学时数据
    baseconsoleperiodData(data) {
        return request({
            url: '/base/console/periodData',
            method: 'get',
            params: data
        })
    },
    //控制台考试数据
    baseconsoletestData(data) {
        return request({
            url: '/base/console/testData',
            method: 'get',
            params: data
        })
    },
    //控制台模考数据
    baseconsolemockData(data) {
        return request({
            url: '/base/console/mockData',
            method: 'get',
            params: data
        })
    },
    //控制台填写资料审核数据
    baseconsoleprofileData(data) {
        return request({
            url: '/base/console/profileData',
            method: 'get',
            params: data
        })
    },
}